<div class="navbar">
    <div class="navbar-inner head_up">
        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
        <div class="center sliding"><img src="img/jimbo.png" ></div>
        <div class="right">
         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="ticket" class="page main_bg">
        
        <div class="page-content">
            <div class="content-block-tarikh" >
                <span style="padding-right: 7px;" >
                    امروز:
                    <span class="dat" ></span>
                </span>
            </div>
            <div class="list-block inset" id="tickets_div" style="margin-top: 44px;" >
                
            </div>
	    <div id="log" dir="ltr"></div>
            <div id="flights_res"></div>
        </div>
    </div>
</div>